[KNX] As I can see the RC232-CCT is not suitable for KNX2-demo kit because the .RMD file is missing. As well as the RC232-SA.

RC232-CCT and RC232-SA is not supporting the KNX module. You need to install the RCTools-KNX to get supported variants for your KNX module.

Last Update: November 9, 2017  

November 9, 2017   1149    KNX Q&A